﻿:root {
	--primary-color: #4d008c;
    --secondary-color: #B4610E;
    --top-banner-bg-color: #4d008c;
    --accent-color: #E4f6ff;
    --topic-menu-bg-color-hover: #F0F0F0;
    /* LINK COLORS */
    --primary-links-color-hover: #B4610E;
    --secondary-links-color-hover: #B4610E;
    --footer-link-color: #C4C4C4;
    --footer-link-color-hover: #ffc425;
    /* BUTTON COLORS - PRIMARY */
    --primary-button-color: #4d008c;
    --primary-button-color-hover: #23053b;
    --primary-button-text-color: #FEFEFE;
    --primary-button-text-color-hover: #FEFEFE;
    --primary-button-border-color: #4d008c;
    --primary-button-border-color-hover: #23053b;
    /* BUTTON COLORS - SECONDARY */
    --secondary-button-color: #E4F6FF;
    --secondary-button-color-hover: #001623;
    --secondary-button-text-color: #4d008c;
    --secondary-button-text-color-hover: #FEFEFE;
    --secondary-button-border-color: #4d008c;
    --secondary-button-border-color-hover: #4d008c;
    /* NAVIGATION COLORS */
    --nav-bg-color: #4d008c;
    --nav-tab-color: #FEFEFE;
    --nav-tab-color-hover: #ffc425;
    --nav-link-color: #4d008c;
    --nav-link-color-hover: #B4610E;
    /* HEADING/BANNER BACKGROUND COLORS */
    --bg-color-1: #4d008c;
    --bg-color-2: #ffc425;
    --bg-color-3: #91C500;
    /* HEADING/BANNER BACKGROUND COLORS WITH TRANSPARENCY */
    --rgba-color-1: rgb(255 196 37 / .75);
    --rgba-color-2: rgb(77 0 140 / .75);
    --rgba-color-3: rgb(145 197 0 / .5);
    /* FONT FAMILY */
    --font-family-heading: "Oswald", sans-serif;
    --font-family-body: "Noto Sans", sans-serif;
}

.home-announcements h3 span,
.recommended-products h2 span {
    color: #fff;
}

blockquote {
    color: #373737;
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR MEDIUM SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */
@media screen and (min-width: 40em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 64em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR X-LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 75em) {
}


/*  ::::::::::::::::::::::::::::::::::::::::::::::::
	     CSS FOR XX-LARGE SCREENS AND HIGHER
::::::::::::::::::::::::::::::::::::::::::::::::::::  */

@media screen and (min-width: 90em) {
}
